The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

php5 not installing

Discussion in 'General Discussion' started by LuckDragon, Mar 23, 2008.

  1. LuckDragon

    LuckDragon Member

    Joined:
    Jun 6, 2003
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    I compile apache/php for both 4 and 5, or for 5 only, and it doesn't show any errors, says successful, but then when it has me configure php & suexec, the only option is 4.. any insight to this?

    thank you in advance.
     
  2. LuckDragon

    LuckDragon Member

    Joined:
    Jun 6, 2003
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    noone has a clue, huh? I'd really like to get php5 installed, but it won't let me for some reason, even though it tells me it was successful in installing
     
  3. AnilR

    AnilR Active Member

    Joined:
    Nov 24, 2007
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    India
    What it is showing from ssh command line when you fire this command :

    # php -v or php -m

    Also check what PHP version it shows with the phpinfo page.
     
Loading...

Share This Page